PHP Manual
Prev |  | Next

# zip_close

(PHP 4 >= 4.1.0, PECL)

zip_close -- Close a ZIP file archive

## Description

void zip_close ( resource zip )

Closes the given ZIP file archive.

## Parameters

zip

  A ZIP file previously opened with zip_open().

## Return Values

No value is returned.

## See Also

zip_open()
zip_read()

Prev | Home | Next
Zip File Functions (Read Only Access) | Up | zip_entry_close